{
    "EDI1": [{
        "node1": {
            "latency": 25,
            "status": "N",
            "address": "10.0.0.1",
            "load": 50,
            "tokens": 256,
            "owns": 50
        }
    },
    {
        "node2": {
            "latency": 31,
            "status": "N",
            "address": "10.0.0.2",
            "load": 43,
            "tokens": 256,
            "owns": 50
        }
    }],
    "EDI2": [{
        "node1": {
            "latency": 29,
            "status": "N",
            "address": "11.0.0.1",
            "load": 20,
            "tokens": 256,
            "owns": 33
        }
    },
    {
        "node2": {
            "latency": 13,
            "status": "N",
            "address": "11.0.0.2",
            "load": 70,
            "tokens": 256,
            "owns": 33
        }
    },
    {
        "node3": {
            "latency": 47,
            "status": "N",
            "address": "11.0.0.3",
            "load": 30,
            "tokens": 256,
            "owns": 33
        }
    }],
    "EDI3": [{
        "node1": {
            "latency": 470,
            "status": "N",
            "address": "12.0.0.1",
            "load": 76,
            "tokens": 256,
            "owns": 50
        }
    },
    {
        "node2": {
            "latency": 743,
            "status": "N",
            "address": "12.0.0.2",
            "load": 82,
            "tokens": 256,
            "owns": 50
        }
    }]

}
